#Auto-generated file
#Wed Nov 24 13:07:59 EST 2021
Subject=Cr\u00E9ation de compte {0}
Username=Nom d\u2019utilisateur\u00A0\: {0}
Greeting=Ch\u00E8re/cher {0} {1},
ToLogin=Pour vous connecter avec votre mot de passe temporaire, s\u00E9lectionnez {0}
ThankYou=Merci,
YouWillBeAsked=Vous devrez s\u00E9lectionner un nouveau mot de passe quand vous ouvrirez une session.
Signature={0}
YourPasswordHasBeenCreatedBy=Votre compte {0} a \u00E9t\u00E9 cr\u00E9\u00E9 par votre administrateur\u00A0\: {1} {2}. Votre nom d\u2019utilisateur et votre mot de passe temporaire apparaissent ci-dessous\u00A0\: 
TempPassword=Mot de passe temporaire\u00A0\: {0}
IfYouHaveQuestions=Si vous avez des questions, veuillez contacter votre administrateur.
